p {
    line-height: 1.1;
}



.no-wrap {
    white-space: nowrap;
}

.boxIhide .swiper {
    width: 100%;
    height: 80%;
    overflow: visible !important;
    padding-bottom: 3rem !important;
}

.swiper2 {
    overflow: hidden !important;
}

.mySwiper .swiper-slide {
    justify-content: center;
    align-items: center;
    border-radius: var(--box-radius);
}

.mySwiper2 .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mySwiper2 .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mySwiper2 .swiper-slide {
    width: 100%;
}

.mySwiper2 .swiper-slide:nth-child(2n) {
    width: 72%;
}

.mySwiper2 .swiper-slide:nth-child(3n) {
    width: 57%;
}



.row {
    position: relative;
}


.serviceBg {
    background: #FF9292;
}

/* ========================================
   CASE STUDY SECTION STRUCTURE
   ======================================== */


/* case-study-main-title */
/* 展开收起 icon */
.case-study-content {
    background: #fff;
    border-radius: var(--box-radius);
    position: relative;
}

.case-study-content.collapsed .case-study-content-body>*:not(.case-study-main-title) {
    display: none;
}

.case-study-content.collapsed .case-study-content-body {
    padding-bottom: 40px;
}

.case-study-expand-btn {
    position: absolute;
    top: 22px;
    right: 30px;
    background: transparent;
    color: #EA4952;
    border: none;
    cursor: pointer;
    transition: all 0.3s ease;
    z-index: 10;
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}


.case-study-expand-btn svg {
    width: 50px;
    height: 50px;
    fill: #EA4952;
    transition: all 0.3s ease;
}

.case-study-content.collapsed .case-study-expand-btn svg {
    transform: rotate(0deg);

}

.case-study-content.expanded .case-study-expand-btn svg {
    transform: rotate(180deg);


}

.case-study-content-body {
    padding: 40px 40px 46px 40px;
}

.servicesBg {
    background: rgba(255, 230, 125, 1);
}




/* 一级标题样式 */
.services-main-heading {
    font-family: 'RobotoCondensedBlack' !important;
    font-weight: 700;
    font-size: 2.75em;
    line-height: 1;
    white-space: nowrap;
    text-align: center;
}

/* 二级内容 */
.services-subheading {
    font-size: 2.25rem;
    font-family: 'RobotoCondensedBlack';
    line-height: 1;
    padding: 2rem 0 3.5rem 0;
    font-weight: 400;
}

/* 卡片内图片文字 */
.services-imgMask-textTitle {
    font-family: 'RobotoCondensedBold';
    font-size: 2.25rem;
    color: #000;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1;
    padding: 1rem 2rem;
    margin-bottom: 0;
    white-space: nowrap;
}


/* Roadshows 卡片内背景 */
.services-imgMask {
    border-radius: 0 var(--big-box-radius) 0 0;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: rgba(255, 230, 125, 1);
    padding: 1rem;
    transition: width 0.3s ease, height 0.3s ease;
}

/* Pop-Up Retail Experiences 卡片内背景  */
.services-imgMaskNextOne {
    border-radius: 0 0 var(--big-box-radius) 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    padding: 1rem;
    background: rgba(255, 230, 125, 1);
    transition: width 0.3s ease, height 0.3s ease;
}

/* Jackery at CES 卡片内背景  */
.services-imgMaskThree {
    border-radius: 0 var(--big-box-radius) 0 0;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    padding: 1rem;
    background: rgba(255, 230, 125, 1);
    transition: width 0.3s ease, height 0.3s ease;
}

/* Campus Activations  卡片内背景   */
.services-imgMaskFour {
    border-radius: 0 var(--big-box-radius) 0 0;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    padding: 1rem;
    background: rgba(255, 230, 125, 1);
    transition: width 0.3s ease, height 0.3s ease;
}

/* Our diverse portfolio highlights 间隔辩题 */
.services-imgBgWhiteDesc {
    background-color: white;
    padding: 2.2rem 2rem;
    font-size: 2.25em;
    margin: 0 auto;
    text-align: center;
    margin-top: 3rem;
    border-radius: var(--big-box-radius);
    line-height: 1.1;
}

/* 图片下的副标题 */
.services-imgMaskDesc {
    font-family: 'RobotoCondensedBlack' !important;
    font-weight: 400;
    font-size: 2.25rem;
    margin: 0 auto;
    text-align: center;
    margin-top: 2rem;
    margin-bottom: 4rem;
    line-height: 1.1;
}

.nextPre {
    margin-top: 6rem !important;
    position: relative;
}

/* 统一的标题块 Case Study 以及展开样式 */
.servicesBg .blockHeight {
    height: 50px;
}

.case-study-section+.case-study-section {
    margin-top: 6em;
}

.case-study-section .case-study-header {
    z-index: 1;
    position: relative;
}

.case-study-section .row.case-study-header>* {
    padding-left: 0;
    padding-right: 0;
}

.case-study-title-container {
    max-width: 60%;
    width: auto;
    position: absolute;
    left: 5%;
    font-size: 1.75rem;
}


.case-study-title {
    background: #fff;
    max-height: 80px;
    border-radius: var(--min-box-radius) var(--min-box-radius) 0 0;
    padding: 10px 32px 0;
    text-align: center;
    position: relative;
    font-family: 'RobotoCondensedLight';
    font-weight: 300;
    letter-spacing: -1px;
}

/* 卡片容器 */
.case-study-container {
    padding: 3em 0 3em 0;
}

/* 卡片主标题 */
.case-study-main-title {
    font-size: 2.25rem;
    cursor: pointer;
    font-family: 'RobotoCondensedBlack' !important;
    font-weight: 700;
    line-height: 1;
}

/* 卡片内 二级副标题  Campus Strategy & Results 和 The EXPERIENCE */
.case-study-subtitle {
    font-size: 1.75rem;
    line-height: 1;
    font-family: 'RobotoCondensedBlack';
    font-weight: 700;
    margin-top: 1.25rem;
    margin-bottom: 3.25rem;
}


/* 段落 */
.case-study-section-content {
    margin-top: 2.5rem;
    font-size: 1.25rem;
    line-height: 1;
    font-family: 'RobotoCondensedBold';
}

/* 左右 下 图片 */
.case-study-image {
    width: 65%;
}

.case-study-image-gallery {
    width: 100%;
    margin-top: 2rem;
}

.case-study-image-gallery .image-bottom {
    margin-top: 1rem;
    width: 100%;
}

.image-gallery-top {
    display: flex;
    gap: 1rem;
    align-items: flex-start;
}

.image-gallery-top .image-left {
    width: 36%;
}

.image-gallery-top .image-right {
    width: 62%;
}


/* 卡片 1 底部 颜色文字 */
.case-study-highlight {
    margin-top: 1.5rem;
    font-size: 1.25rem;
    line-height: 1;
    font-family: 'RobotoCondensedRegular';
    color: #776A32;
}

/* 卡片 1 底部文字 */
.case-study-summary {
    margin-top: 3.5rem;
    font-size: 1.75rem;
    line-height: 1.1em;
    font-family: 'RobotoCondensedBlack';
    padding-bottom: 2rem;
    font-weight: 700;
}



/* 四格 文字 */
/* ========================================
   METRICS GRID LAYOUT
   ======================================== */
.metrics-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
    margin: 4rem 0;
    width: 100%;
}

.results-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
    margin: 2rem 0;
    width: 100%;
}

.result-accent {
    font-family: 'RobotoCondensedBlack';
    font-size: 2rem;
    color: #000;
    font-weight: 400;
    line-height: 1;
}

.result-accentAnd {
    font-family: 'RobotoCondensedBlack';
    font-size: 1.25rem;
    color: #000;
    font-weight: 700;
    line-height: 1;
}

.metric-item,
.result-item {
    background: #fff;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: left;
}

.result-valueCard5 {
    font-family: 'RobotoCondensedLight';
    font-size: 1.75rem;
    color: #000;
    line-height: 1;
    margin-top: 1.5rem;
    font-weight: 300;
}

.metric-content,
.result-content {
    width: 100%;
    line-height: 1;
}

.result-value {
    font-family: 'RobotoCondensedRegular';
    /* margin-top: 2rem; */
    font-size: 1.75rem;
    color: #000;
    line-height: 1;
    font-weight: 700;
}

.metric-label,
.result-labelMin {
    font-size: 1.25rem;
    color: #000;
    margin-bottom: 0rem;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 400;
    font-family: 'RobotoCondensedMedium';
}

.result-labelBig {
    font-size: 2.25rem;
    color: #000;
    margin-bottom: 0rem;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 400;
    font-family: 'RobotoCondensedMedium';
}

.metric-number {
    font-size: 3.25rem;
    font-family: 'RobotoCondensedMedium';
    font-weight: 700;
}

.metric-description {
    font-family: 'RobotoCondensedLight';
    font-size: 1.25rem;
    color: #776A32;
    line-height: 1;
    margin: 0;
    letter-spacing: .5px;
    margin-top: 0.8rem;
}


/* 边框顶部 title */
.case-study-metrics-title {
    margin-top: 1.5rem;
    font-size: 1.75rem;
    line-height: 1;
    font-family: 'RobotoCondensedBlack';
    margin-bottom: 1.5rem;
    text-align: center;
    font-weight: 700;
}

/* 边框里面内容 3-Day */
.metrics-highlight {
    position: relative;
    width: 100%;
    margin: 4rem 0;
    height: 350px;
    border: 1px solid black;
    border-radius: 40px
}

.metrics-background {
    width: 6rem;
    padding: 1em;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -3rem;
    background: #fff;
}

.metrics-day {
    position: absolute;
    top: 31%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: 'RobotoCondensedRegular';
    font-size: 3.25rem;
    text-align: center;
    color: #000;
    z-index: 2;
}

.metrics-description {
    position: absolute;
    top: 46%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: 'RobotoCondensedRegular';
    font-size: 1.75rem;
    text-align: center;
    color: #000;
    z-index: 2;
}

.metrics-number {
    position: absolute;
    top: 62%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: 'RobotoCondensedRegular';
    font-size: 3.25rem;
    text-align: center;
    color: #000;
    z-index: 2;
}

.metrics-unit {
    position: absolute;
    top: 76%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: 'RobotoCondensedRegular';
    font-size: 1.75rem;
    text-align: center;
    color: #000;
    z-index: 2;
}

/* 圆角框内文字 */

.service-line {
    margin-top: 1.5rem;
    border: 1px solid black;
    border-radius: 40px;
    padding: 1em 2em;
    font-size: 1.75em;
    line-height: 1.1;
}

/* 加菲猫卡片 底部特殊文字 */
.case-study-campaign-detail {
    font-size: 1.75rem;
    line-height: 1;
    font-family: 'RobotoCondensedBold';
}

.case-study-campaign-name {
    font-size: 1.75rem;
    line-height: 1.75;
}


.video {
    width: 100%;
    overflow: hidden;
    border-radius: 40px;
    margin-top: 1rem;
    font-size: 0;
    border: 1px #000 solid;
}

.video video {
    width: 100%;
    font-size: 0;
}

.wrapper {
    margin-top: 2rem;
    max-width: 1200px;
    position: relative;
}

.swiper-slide {
    user-select: none;
    background: #fff;
    border-radius: var(--box-radius);
    /* min-height: 47rem; */
    /* justify-content: space-between; */
}

.swiperSlider {
    position: relative;
    padding: 3em 2rem;
    font-family: 'RobotoCondensedLight';
    display: inline-block;
    text-align: center;
}

.swiperSlider-title {
    font-family: 'RobotoCondensedMedium';
    font-size: 2.25em;
    pointer-events: none;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    text-transform: uppercase;
    position: relative;
    min-height: 6rem;
}

.swiperSlider-desc {
    font-family: 'RobotoCondensedLight';
    font-size: 1.75em;
    pointer-events: none;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    text-transform: uppercase;
    white-space: initial;
    line-height: 1;
    /* position: absolute;
    bottom: 4.5rem; */
}

.case-study-section-titleDesc {
    margin-top: 3rem;
    font-size: 1.25rem;
    line-height: 1;
    font-family: 'RobotoCondensedBlack';
    font-weight: 400;
}


.peopleImg {
    width: 66%;
}

.peopleImg2 {
    margin-top: 1.55rem;
    width: 100%;
}

.peopleImgTop {
    margin-top: 2rem;
}


@media (min-width: 992px) {
    .navbar .nav-item .nav-link::before {
        line-height: 0.9;
    }

    .main-line {
        padding-top: 0;
    }

    .navbar-light {
        box-shadow: inherit;
        border-bottom: inherit;
        min-height: var(--navbar-light-height);
    }

    #navbarNav {
        border-top: inherit;
    }

    .navbar-brand-box {
        display: none;
    }

    .navbar .nav-item .nav-link {
        background-color: #e6e6e6;
        color: var(--nav-link-text);
        border-radius: var(--box-radius);
        padding: 8px 18px;
        margin-right: 20px;
    }

    .navbar .nav-item .nav-link::before {
        opacity: 0;
        color: var(--nav-link-active-text);
    }

    .navbar .nav-item .nav-link:hover {
        color: var(--nav-link-active-text);
    }

    .navbar .nav-item .nav-link:hover::before {
        opacity: 1;
    }

    .navbar .nav-item.nav-right {
        margin-left: auto;
        padding-bottom: 0;
    }

    /* 禁用nav-right active状态下的hover效果 */
    .navbar .nav-item.nav-right.active .nav-link:hover {
        color: var(--nav-link-active-text);
        padding-left: 42px;
        padding-right: 26px;
    }

    .navbar .nav-item.nav-right.active .nav-link:hover::before {
        opacity: 1;
        color: var(--nav-link-active-text);
    }

    .container-lg+.container-lg .mission-box {
        padding: 6em 0 6em 0;
    }
}

@media (max-width: 1400px) {
    .services-imgMask-textTitle {
        font-size: 4rem;
    }
}


@media (max-width: 1200px) {
    .services-main-heading {
        font-size: 3.75rem;
    }

    .swiperSlider {
        user-select: none;
        border-radius: 60px;
        padding: 3em 1rem;
        font-size: 1.75rem;
        min-height: 36rem;
    }

    .swiperSlider-title {
        font-size: 2.75rem;
    }

    .swiperSlider-desc {
        font-size: 1.55rem;
        bottom: 4.5rem;
    }
}

@media (max-width: 1176px) {
    .services-imgMask-textTitle {
        font-size: 3rem;
    }

    .case-study-title-container {
        font-size: 3rem;
    }

    .metrics-day {
        font-size: 4rem !important;
    }

    .metrics-description {
        font-size: 2rem !important;
    }

    .metrics-number {
        font-size: 4rem !important;
    }

    .metrics-unit {
        font-size: 2rem !important;
    }

    .service-line {
        font-size: 2.25rem !important;
        line-height: 1;
    }
}

@media (max-width: 992px) {

    .services-imgMask-textTitle {
        font-size: 2.20rem;
    }

    .case-study-title-container {
        font-size: 2.55rem;
        left: 10%;
    }

    .metrics-day {
        font-size: 3.25rem !important;
    }

    .metrics-description {
        font-size: 1.5rem !important;
    }

    .metrics-number {
        font-size: 3.25rem !important;
    }

    .metrics-unit {
        font-size: 1.5rem !important;
    }

    .services-subheading {
        font-size: 2rem;
    }


    .services-imgMaskDesc {
        font-size: 2rem;
    }

    .case-study-summary {
        font-size: 2.55rem;
        line-height: 1;
    }

    .swiperSlider {
        user-select: none;
        border-radius: 60px;
        padding: 3em 1rem;
        font-size: 1.75rem;
        min-height: 30rem;
    }

    .swiperSlider-title {
        font-size: 2.25rem;
    }

    .swiperSlider-desc {
        font-size: 1.25rem;
        bottom: 4.5rem;
    }
}

@media (max-width: 767px) {
    .services-imgMaskDesc {
        font-size: 1.55rem;
    }

    .services-main-heading {
        font-size: 3rem;
        letter-spacing: 0;
    }

    .case-study-campaign-name {
        font-size: 3rem;
    }

    .case-study-section-titleDesc {
        font-size: 1.75rem;
    }

    .result-labelBig {
        font-size: 2.55rem;
        line-height: 1;
    }

    .result-valueCard5 {
        font-size: 1.55rem;
    }

    .case-study-summary {
        font-size: 2rem;
        line-height: 1;
    }

    .metric-number {
        font-size: 4.25rem;
    }

    .metric-label {
        font-size: 2rem;
    }

    .metric-description {
        font-size: 1.25rem;
    }

    .case-study-main-title {
        font-size: 3rem;
    }

    .services-imgMask-textTitle {
        font-size: 1.40rem;
    }

    .servicesBg .blockHeight {
        height: 38px !important;
    }



    .metrics-day {
        font-size: 2.25rem !important;
    }

    .metrics-description {
        font-size: 1rem !important;
    }

    .metrics-number {
        font-size: 2.25rem !important;
    }

    .metrics-unit {
        font-size: 1rem !important;
    }

    .case-study-title-container {
        font-size: 1.75rem;
        left: 10%;
    }

    .service-line {
        font-size: 1.25rem !important;
        line-height: 1;
        padding: 1rem 2rem;
    }

    .case-study-main-title {
        line-height: 1;
    }

    .swiperSlider {
        width: 100% !important;
        padding: 3.2rem;
        border-radius: 40px;
    }

    .swiperSlider-title {
        font-size: 2.25rem;
    }

    .swiperSlider-desc {
        font-size: 1.25rem;
    }

}



@media (max-width: 576px) {
    body {
        overflow-x: hidden !important;
    }

    .container-lg {
        overflow-x: hidden !important;
    }

    .case-study-subtitle {
        font-size: 1.75rem;
    }


    .services-imgMaskDesc {
        font-size: 1.55rem;
    }

    .services-main-heading {
        font-size: 1.55rem;
        letter-spacing: 0;
        white-space: warp;
        text-align: center;
        padding-bottom: 0;
    }

    .case-study-campaign-name {
        font-size: 3rem;
    }

    .case-study-section-titleDesc {
        font-size: 1.75rem;
    }

    .case-study-section-content {
        font-size: 1rem;
    }

    .result-valueCard5 {
        font-size: 1rem;
    }

    .result-accentAnd {
        font-size: 1rem;
    }

    .case-study-summary {
        font-size: 2rem;
        line-height: 1;
    }

    .metric-number {
        font-size: 2.25rem;
    }

    .metric-label {
        font-size: 1rem;
    }

    .metric-description {
        font-size: 0.75rem;
    }

    .case-study-main-title {
        font-size: 3rem;
    }


    .case-study-title-container {
        font-size: 1.25rem;
        left: 16%;
    }

    .case-study-title {
        padding: 8px 20px 0;
        white-space: nowrap;
    }

    .result-accent {
        font-size: 1rem;
        line-height: 1;
    }

    .case-study-campaign-name {
        font-size: 1.75rem;
        line-height: 1;
    }

    .case-study-campaign-detail {
        font-size: 1.25rem;
        line-height: 1;
    }

    .services-imgBgWhiteDesc {
        font-size: 1.25rem;
        line-height: 1;
        border-radius: 30px;
    }

    .services-subheading {
        font-size: 1.25rem;
        line-height: 1;
    }

    .services-imgMaskDesc {
        font-size: 1.25rem;
        line-height: 1;
    }

    .services-imgMask-textTitle {
        bottom: 0;
        margin-bottom: 0;
        font-size: 1.15rem;
    }

    .case-study-main-title {
        font-size: 2.55rem;
    }


    .case-study-summary {
        line-height: 1;
    }


    .metrics-day {
        font-size: 2.25rem !important;
    }

    .metrics-description {
        font-size: 1.5rem !important;
        line-height: 1;
    }

    .metrics-number {
        font-size: 2.25rem !important;
    }

    .metrics-unit {
        font-size: 1.5rem !important;
        line-height: 1;
    }



    .case-study-image-gallery .image-bottom {
        width: 102.5%;
    }

    .peopleImg {
        width: 100% !important;
    }

    .case-study-main-title {
        font-size: 1.85rem;
    }

    .case-study-expand-btn {
        top: 8px;
        right: 4px;
    }

    .swiperSlider {
        border-radius: 30px !important;
        padding: 3rem 1.55rem !important;
    }

    .case-study-content {
        border-radius: 30px;
    }

    .services-imgMaskFour {
        padding: 0;
    }

    .case-study-highlight {
        font-size: 1.25rem;
    }

    .case-study-summary {
        font-size: 1.25rem;
    }

    .services-imgMaskNextOne {
        padding: 0;
    }

    .services-imgMaskThree {
        padding: 0;
    }

    .services-imgMask {
        padding: 0;
    }

    .video {
        border-radius: var(--minx-box-radius);
    }

    .case-study-expand-btn {
        width: 34px;
        height: 40px;
    }

    .case-study-content-body {
        padding: 20px 20px 20px 20px;
    }

    .case-study-content.collapsed .case-study-content-body {
        padding-bottom: 20px;
    }


    .swiperSlider {
        user-select: none;
        border-radius: 60px;
        padding: 3em 1rem;
        font-size: 1.75rem;
        min-height: 20rem;
    }

    .swiperSlider-title {
        font-size: 1.75rem;
    }

    .swiperSlider-desc {
        font-size: 1.25rem;
        bottom: 4.5rem;
        /* width: 84%; */
    }

    .boxIhide222 {
        height: 320px !important;
    }
}


.bottomBar {
    padding-bottom: 2rem;
}